Subject: Re: gpgme broken on DragonFly
To: None <>
From: Joerg Sonnenberger <>
List: tech-pkg
Date: 11/02/2005 15:56:52
On Wed, Nov 02, 2005 at 02:57:39AM -0800, walt wrote:
> The kde meta-port pulls this in as a dependency, and thus
> keeps kde from building.
> I believe the problem is with the 'configure' step, which
> says that DragonFly's libtool and linker can't handle
> shared libraries.  This is the actual error message:

Nah, the problem is the stupid pthread check. I have a patch pending,
waiting for maintainer approval.